/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.

Yellow: #eeae18;

font-family: 'Cabin','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serif;

*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
/*-----------Essencials---------*/
body{
	font-family: 'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-size:18px;
	font-weight: 400;
	background:#000;
	color: #9C9C9C;
	}
a { color:#eeae18 ;}a:hover{ color:#FFF ;}
p{ line-height:1.3em;}
.kleiner{
	font-size:0.6em;
	}
.groesser{
	font-size:1.3em !important;
	}
/*-----------BG Slider---------*/
.slide-info{display:none;}
.slide-nav a{color: #eeae18;}
.slide-nav a, .slide-title a, .slide-caption {
background: #333333;
background: rgba(0, 0, 0, 0.5);
}
.slide-info-wrapper{ margin-top:180px; width:100%;} .slide-nav{float:right;}
/*-----------Header--------*/
.header-section{background-color:transparent; color:#eeae18;}
.header-section > .row{
	}
.header-section {
font-family: 'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serif;
text-transform:uppercase;
font-weight: 700;
}
/*-----------Navigation--------*/
.nav-collapse{
	margin-left:0;
	}
.top-nav {float:left; font-size:15px; letter-spacing:0.1em;}
.top-nav a{ color:#eeae18; padding: 23px 14px;
} .top-nav a:hover{ color:#eeae18;}
.top-nav .sfHover > a,
.top-nav a:hover{
  color:#eeae18;
}
.menu-item-680 > a{color:#fff !important;}
.top-nav .current-menu-item > a,
.top-nav .current_page_item > a {
	color:#eeae18;
	background: none;}
.top-nav ul ul{
  background: #333333;
  background: rgba(0, 0, 0, 0.5);
}.top-nav ul ul .sfHover > a, .top-nav ul ul a:hover, .top-nav ul ul .current-menu-item > a, .top-nav ul ul .current_page_item > a{
	background: #333333;
  	background: rgba(0, 0, 0, 0.2);
	}
.top-nav ul ul li{
	border-bottom:#000 1px solid;
	}
li {
line-height: 20px;
}
.top-nav ul ul a{
	padding-top:10px;
	padding-bottom:10px;}
.sf-menu ul {
width: 190px;
}

/*------------Spenden-----------*/
.spenden{
	margin-top:5px;
	float:right;
	background:rgba(20,50,10,0.3);
	letter-spacing:0.1em;
	}
.spenden-div{
	width:100%;
}
.spenden-div ul{
	list-style:none;
	margin:0;
	padding: 0 0 0 0;
	border-bottom:#eeae18 1px solid;
	}
.spenden-div li{
	float:left;
	text-align:center;
	width:100%;
	font-size:16px;
	line-height:1.2em;
	padding:20px 0;
	background:rgba(20,50,10,0.5);
	}.spenden-div li:hover{
		background:rgba(40,80,20,0.7);
		}
.spenden-div li a{color:#ECECEC;}
.spenden-div li a:hover{color:#ccc; }
.stand{
	padding:10px 0;
	}
.stand p{
	text-align:center;
	font-size:15px;
	margin:0 0 3px 0;
	}
.stand p.klein{
	font-size:10px;
	}
/*------------Footer-----------*/
.progress-bar{
	background:#000000;
	background: rgba(0, 0, 0, 0);
	}
.progress-wrapper{background:none;}
.footer-section{
	background:none;
	position:relative;
	margin-top:200px;
	}
.copyrights{
	color:#eeae18;
	font-family: 'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	width:600px;
	float: left;
	} .copyrights a{color:white;}
	.copyrights p{float:left;}
.footer-div {float:left;}
.footer-div ul{list-style:none;}
.footer-div ul li{
	float:left;
	margin-right:10px;
	font-weight:700;
	font-size:1.1em;
	}

.social-links a{background:#eeae18;}
.sponsoren{
	width:100%; height:100px;
	background:transparent;
	margin:10px 0;
	overflow:hidden;
	}
.footer-section .ngg-gallery-thumbnail img{
	background:transparent;
	margin:0;
	border:none;
	}
.footer-section .ngg-gallery-thumbnail img:hover{
	background:transparent;
	border:none;
	}
.footer-section .ngg-gallery-thumbnail-box,.footer-section .ngg-galleryoverview{
	margin:0;
	}
/*------------Index-----------*/
.index-logo{position:relative; width:600px !important; left:50%; margin-left:-300px;}
.index-content{cursor:pointer;}
.index-content p{
	text-align:center;
	display:block;
	width:500px;
	margin:20px auto 0;
	clear:both;
	color:#eeae18;
	text-transform:uppercase;
	font-size:24px;
	font-weight:700;
	letter-spacing:0.05em;
	line-height:1.25em;
	word-spacing: 0.1em;
	}
/*------------Lichtbox-----------*/
.lichtbox{
	z-index:100;
	position:fixed;
	top:0; left:0;
	width:100%; heigh: 100%;
	background:#000000;
	background: rgba(0, 0, 0, 0.7);
	display:none;
	overflow:auto;
	}
.lichtbox p{
	width:auto !important;
	}
.schliessen{
	cursor:pointer;
	width:30px; 
	height: 50px;
	float:right;
	}
.player-div{
	clear:both;
	margin-bottom:50px;
	}
.player-cntr{
	position:absolute;
	top:150px;
	left:50%;
	width:978px;
	margin-left:-488px;
	}
.player-cntr p{font-size:15px; float:left; text-align:left; color:white;}
.player-cntr iframe{margin:0 auto;}
/*---------Gallerie--------*/
#fancybox-outer{
	background:black !important;
	}
#fancybox-title{
	visibility:hidden !important;
	}
.fancy-wrapper{
	display:none !important;
	}
#fancybox-wrap.no-title #fancybox-left, #fancybox-wrap.no-title #fancybox-right {
bottom: 10px !important;
}
#fancybox-outer #fancybox-right:hover {
background-position: -38px -31px !important;
}
#fancybox-outer #fancybox-left:hover {
background-position: -36px 0 !important;
}
#fancybox-content { 
border-color:#000000 !important;
}
/*-----------------*/
.block-background {
background-color: #000;
background-color: rgba(0, 0, 0, 0.8);
}
.page-heading {
	background-color:transparent;
	height:70px;
	margin-bottom: 2px;
	margin-top:20px;
	padding-left:0;
}
.page-heading:hover {
}
.page-heading h3 {
margin-top:50px;
color:#EDEDED;
font-size: 15px;
line-height: 1;
font-family:  'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serif;
-webkit-transform: translateZ(0);
}
.minimize{
	display:none;
	}
	.more{
		margin:20px 0 0 0;
		}
.more a {
	color: #eeae18;
	border-top:#eeae18 solid medium;
	background-color:transparent !important;
	padding:2px 0 0 0;
	}
.more a:hover{
color: White;
border-top:#ffffff solid medium;
background-color:transparent !important;
}
.pagination{margin-bottom:20px;}
.pagination a{
	color:white;
	background-color:#eeae18;
	}.pagination a:hover{
	color:#eeae18;
	background-color:white;
	}
input[type='submit']{
	background-color:#eeae18 !important;
	} input[type='submit']:hover{
		color:#eeae18 !important;
		background-color:#ffffff !important;
		}
.page-template-template-blog-php .entry-post, .archive .entry-post, .search .entry-post {
border-bottom: 1px solid #666;
}
.primary-sidebar .widget li:before {
position: absolute;
content: "";
font-family: "";
left: 0px;
top: 2px;
font-size: 16px;
}
.primary-sidebar .widget li {
padding-left: 0px;
}
.primary-sidebar a, .widget .widget-title{
	color:#878787;
	}.primary-sidebar a:hover{ color:#eeae18;}
.widget li {
line-height: 30px;
border-bottom: 1px solid #666;
}
/*-----------Text------------*/
.entry-title{color:#eeae18;}
.entry-title, .entry-content h1, .entry-content h2, .entry-content h3{
	font-size:18px;
	line-height: 1.2em;
	color:#eeae18;
	text-transform:uppercase;
	letter-spacing:0.05em;
	margin-bottom:5px;
	}
.entry-title{
	color:#eeae18;
	font-size:24px;
	}
.entry-content h2, .entry-content h3{
	color:#878787;
	font-size:15px;
	margin-bottom:-10px;
	margin-top:30px;
	}
.entry-content p{margin-top:20px;}
.entry-content ol{
	margin-top:20px;
	padding-left:5px;
	}
.entry-content ul{
	margin-top:20px;
	list-style:outside;
	}
.entry-header{
	margin-bottom:20px;
	}
.entry-content ul li, .entry-content ol li{ margin-bottom:5px;}
.entry-date span {color:#878787;}
.entry-title, .entry-date span, .more a , input, .widget .widget-title
{font-family:  'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serifm !important;}
.second-entry{
	font-family:  'Gudea','Gil Sans','Helvetica Neue', 'Helvetica', Arial, sans-serifm !important;
	padding-top:45px;
	color:#eeae18;
	line-height:1em;
	font-size:13px;
	margin-bottom:40px;
	}
.second-entry p, .second-entry h1, .second-entry h2, .second-entry h3{
	padding-bottom:5px;
	border-bottom: #333 thin solid
	}
.second-entry h1, .second-entry h2, .second-entry h3{
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:5px;
	line-height:1.5em;
	}
.second-entry img{margin-bottom:20px;margin-top:20px;}
.page .main-content{
	padding-bottom:0px;
	}
.page-template-template-gallery-php .main-content{
	padding-bottom:0px;
	}

.yellow{
	color:#eeae18;
	}
.yellow-bold{
	color:#eeae18;
	font-weight:700;
	}
hr{
	border:1px solid #333;
	}
pre {
display: inline;
padding: 0;
margin:0;
font-size: 15px;
line-height: 0;
word-break: break-all;
word-wrap: break-word;
white-space: pre;
white-space: pre-wrap;
background-color: transparent;
border: none;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}
code {
padding: 0;
color: none;
background-color: none;
border: none;
}
/*----------table--------*/
table{
	border:1px solid #333;
	font-size:15px;
	margin-top:40px;
	}
table .yellow-bold{
	display:block;
	}
table th, table td {
border-left: 1px solid #333;
}
table td { max-width:400px;} 
table th, table td {
padding:20px;
line-height: 20px;
text-align: left;
vertical-align: top;
border-top: 1px solid #666;
}
/*******------Spenden------*****/
.wpcf7 p{
	display:block;
	width:100%;
	}
.wpcf7 p input, .wpcf7 p textarea{
	float:right;
	margin-right:200px;
	color:#333;
	}
input[type="submit"]{
	border:none;}
.page-id-578 .second-entry{
	display:none;	
	}
input {color:#666 !important;}
/*******------Timer------*****/
.timer{
	list-style:none;
	font-size:0.6em;
	margin:21px 0 0 0;
	}
.timer li{float:left; margin-left:20px;}

abbr[title] {
cursor: none;
border-bottom:none;
}

.fergcorp_countdownTimer_event_time{color:#CCC;}
/*******------Sponsoren------*****/
.ngg-gallery-thumbnail{
	background-color:rgba(0,0,0,0.4); margin: 0 3px 3px 0;}